.entry-title {
    color: #0693e3;
}
.entry-content a {
	padding-bottom:7px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: inherit;
}

.entry-content a:hover {
	text-decoration: none;
	color: #D4007F !important;
}

.bp-navbar .brand-text {
    color: #d40e8c;
    padding-top: 23.8px;
    padding-left: 15px;
}
#main-nav {
	padding-top: 9px;
}

.bp-notice-banner a {
    padding-bottom: 7px;
}
#main {
	padding: 100px 0;
}